Render.ru

Quark не сохраняет

#1
Здравствуйте,
у мну Кварк 5 Экспресс... вин 2000
Файлы для верстки лежат в сети на компе.. если этот комп хоть на секдну теряеться из сети, то сохранить документ я уже немогу.. выдаеться ошибка...
Есть ли патч, который это устранит или как это можно обойти?
Спасибо.
 
#3
Я тоже так думал, так и у себя на машине тоже не дает сохранить! При нажатии на "Save" или "Save As" вылетает ошибка..((
 
#5
А кто хамит?

Точно не уверен..))
а какой патч или патчи надо установить? и где их взять?
Спасибо.
 

Edward Aksenovsky

Активный участник
#6
Slaughter Написал:
-------------------------------------------------------
> А кто хамит?

Эт у меня подпись такая...

> Точно не уверен..))
> а какой патч или патчи надо установить? и где их
> взять?
> Спасибо.

Версию Кварка укажи. Пропатченная должна быть 5.01.

Качай, например, отсюда: http://quark-s145.narod.ru/quark/index_win.html




 
#10
Edward Aksenovsky Написал:
-------------------------------------------------------
> Выкинь русскую каку.
>

Хм... тогда другая версия не всает на вин2000.. точнее устанавливаеться ок, но вот не загружается.. пишеться ошибка...((
 

Edward Aksenovsky

Активный участник
#11
Хэх... RTFM!

Шобы Кварк корректно запускался, по умолчанию должна быть выставлена английская раскладка клавиатуры...
 
#12
Ок.. спасибо.. убегаю домой.. приду в понедельник обязательно проверю..
Большое тебе спасибо!
 

Kum

Активный участник
#13
Ну не знаю, что за патч, а вот апдейд обязательно нужно поставить до v5.01r0. Лежит на сайте Quark-а.
 
#14
Так... официальное обновление поставил.. на моей машине работает, наверное, и на на другой будет все ОК..
Всем спасибо большое!
 
#15
С Кварк 5 Экспресс более менее... а вот с паспортом проблема...
Установил Кварк 5 Экспресс Пасспор (5.0r00)... нет проблем.. скачал обновление на официальном сайте.. установил.. пишет ошибку: "The version of QuarkXPress Passport is no longer valid. Contact Quark of assisstence [1]"
Как переводиться я знаю.. а как избежать данной ошибки??
Спасибо.
 
#16
Относительно ""Save" или "Save As" вылетает ошибка" - это скорее всего не отсутствие апдейта, а присутствие в сети 2-х кварков с одинаков. серийн. ном. В этом случае кто первый заустился, тот и может работать.

Относительно "скачал обновление на официальном сайте.. установил.. пишет ошибку: "The version of QuarkXPress Passport is no longer valid. Contact Quark of assisstence [1]"" - не под нужный язык скач./устан. апдейт (если не ошибаюсь)
 
#17
. Написал:
-------------------------------------------------------
> Относительно ""Save" или "Save As" вылетает
> ошибка" - это скорее всего не отсутствие апдейта,
> а присутствие в сети 2-х кварков с одинаков.
> серийн. ном. В этом случае кто первый заустился,
> тот и может работать.
>
> Относительно "скачал обновление на официальном
> сайте.. установил.. пишет ошибку: "The version of
> QuarkXPress Passport is no longer valid. Contact
> Quark of assisstence [1]"" - не под нужный язык
> скач./устан. апдейт (если не ошибаюсь)


Понятно, спасибо! буду пробовать.., если что отпишусь..
 
Сверху